Cyberduck Mountain Duck CLI

#10533 closed defect (fixed)

Typo error in italian

Reported by: frank993 Owned by: dkocher
Priority: normal Milestone: 6.9.0
Component: localization Version: 6.8.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

The correct writing for "authenticating" in italian is "Autenticazione" and not AutentiFicazione.

Attachments (1)

Senza-titolo-1.jpg (5.5 KB) - added by frank993 on Nov 11, 2018 at 10:41:22 AM.

Download all attachments as: .zip

Change History (5)

Changed on Nov 11, 2018 at 10:41:22 AM by frank993

comment:1 Changed on Nov 12, 2018 at 8:15:52 AM by dkocher

  • Component changed from interface to localization
  • Milestone set to 7.0
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Nov 12, 2018 at 8:16:31 AM by dkocher

I have fixed this in https://www.transifex.com/cyberduck/cyberduck/translate/#it/Status/27037282. You can directly contribute on Transifex for future changes if you like.

comment:3 Changed on Nov 12, 2018 at 8:18:29 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r45516.

comment:4 Changed on Dec 8, 2018 at 9:58:29 PM by dkocher

  • Milestone changed from 7.0 to 6.9.0
Note: See TracTickets for help on using tickets.
swiss made software